{
  "_id": "AM8Wp2ZVwWgbUXQz",
  "name": "Macht des Blutes",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Pro Talentrang kann der Blutmagier einmal pro Tag den Probenwert einer beliebigen Probe um den Wert ihres enthaltenen Attributs erh&ouml;hen.</p>\n<p>Beispielsweise k&ouml;nnte der Probenwert einer Klettern-Probe (AGI+ST) um den Wert in Agilit&auml;t erh&ouml;ht werden.</p>\n<p>Es ist m&ouml;glich, mehrere Talentr&auml;nge in einer einzigen Probe zu vereinen.</p>\n<p>Allerdings erh&auml;lt der Blutmagier jedesmal beim Einsatz des Talents 2 Punkte nicht abwehrbaren Schaden pro eingesetzten Talentrang.</p>\n<p>Eine Kombination mit dem Talent @Compendium[ds4.talents.XiwLao8lZi3JL0ku]{Zaubermacht} ist m&ouml;glich (dessen dabei eingesetzte Talentr&auml;nge verursachen aber keinen Schaden beim Blutmagier).</p>",
    "rank": {
      "base": 0,
      "max": 3,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349491,
    "modifiedTime": 1688934440330,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!AM8Wp2ZVwWgbUXQz"
}
